<resources>
    <string name="app_name">SendSms</string>
    <string name="title">Small Sms</string>

    <string name="sms_friends">Sms to friends</string>
    <string name="sms_office_friends">Sms to office friends</string>
    <string name="sms_family">Sms to family</string>
    <string name="diwali_sms">Diwali sms</string>
    <string name="title_activity_sms_detail">SmsDetailActivity</string>
</resources>
